/*
Theme Name:   PixeOne Child
Theme URI:    https://pixebuilder.com
Description:  PixeOne Child Theme — tracking & custom overrides
Author:       PixeBuilder
Author URI:   https://pixebuilder.com
Template:     pixeone
Version:      1.0.0
Text Domain:  pixeone-child
*/


.pixe-column-service:hover .pixe-icon{ fill: #fff; background: #1d1a9b; border-color: #1d1a9b; }
.pixe-item-text-box strong{ font-weight: 500; }
.pixe-menu.pixe-v ul.menu{ gap: 3px; }
.pixe-menu.pixe-v ul li a{ display: block; color: #fff; fill: #fff; font-weight: 500;
    border-width: 2px; border-style: solid; border-color: transparent;
    transition: color 300ms, border 300ms, background 300ms; padding: 8px 15px;
    -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; }
.pixe-menu.pixe-v ul li a:hover, 
.pixe-menu.pixe-v ul li.current-menu-item a{ color: #1D1A9B; fill: #1d1a9b; background: #fff; border-color: #edf54e; }
.pixe-menu.pixe-v ul li a .pixe-icon{ margin-right: 0; margin-left: 10px; margin-top: 5px; float: right; }